@echo off
echo ’1¾
echo ’
echo ’GNB3 Readme File
echo ’
echo ’Last Changed on 1/18/95
echo ’
echo ’
echo ’
echo ’GNB3 RULES UPDATE & CLARIFICATIONS       1/18/95
echo ’
echo ’Scenario Description:
echo ’
echo ’Battle of Vella Lavella, October 6th, 1943
echo ’
echo ’During an attempt to disrupt Japanese efforts to move troops in 
echo ’the "Slot" area, Captain Walker of the USN encountered the destroyers 
echo ’(DDs) of Admiral Ijuin. Torpedoes were launched from both sides in 
echo ’the ensuing battle, and the DD Yugumo sank, as did the USN ships 
echo ’Selfridge and O'Bannon.
echo ’
echo ’American Objectives: Sink as many enemy ships as possible.
echo ’Japanese Objectives: Sink as many enemy ships as possible.
echo ’
pause
echo ’Rules Additions:
echo ’
echo ’Land Combat
echo ’Land combat only occurs if there are enemy troops present at one of 
echo ’your bases or if you land troops at an enemy base. A large colored 
echo ’"X" over the base means combat can take place at that location. To 
echo ’unload troops at an enemy base, sail all transports to the small of 
echo ’the enemy color (red for Japanese, blue for Allied). Transports 
echo ’arriving at these locations automatically begin to unload. Left-click 
echo ’on the flag of the base to be attacked and the Report window opens 
echo ’containing the Base Report, Orders, and Friendly Forces panels. The 
echo ’Base Report window lists the status of the enemy base. The Friendly 
echo ’Forces panel shows the amount of supplies and number of troops in 
echo ’combat. The Orders panel offers four options for your land forces:
echo ’
echo ’DEFEND
echo ’Your troops hold their positions. This option consumes the least 
echo ’amount of supplies.
echo ’
echo ’PROBE
echo ’Your troops make small probing attacks and are likely to inflict 
echo ’only minor casualties. This order increases the amount of supplies 
echo ’consumed by your troops.
pause
echo ’
echo ’ATTACK
echo ’The troops launch a major attack; this option greatly increases 
echo ’casualties. Supplies are also used at a greater rate.
echo ’
echo ’OFFENSIVE
echo ’This is an all out attack on the enemy; the losses on both side 
echo ’increase drastically. This option will consume the most supplies. 
echo ’It is unlikely that Offensives can be sustained for long. Once all 
echo ’enemy troops are eliminated in a base location, the base ownership 
echo ’changes. Any remaining friendly troops become the garrison for 
echo ’that base.
echo ’
echo ’Scenario Editor:
echo ’When designing a scenario, at least one base and one ship must be 
echo ’assigned to each side in order for the scenario to be viable.
echo ’We also suggest that you avoid building scenarios with more than
echo ’60 ships per side. Having more than 60 ships per side, may slow
echo ’down the game.
echo ’
echo ’Customizer Settings:
echo ’
echo ’In the Tactical screen, the setting for Reloads is for your ship's 
pause
echo ’main guns. They are not for the torpedoes, as stated in the manual.
echo ’
echo ’’’